[run]
software=餐饮
login=系统管理员
open=动态
mail=1
shuaxin=1
picture=0
email_yes=1
jzprint=
reportprint=
clientzd=1

[Database]
Database=fxcy
connect=0

服务器域名=
connect1=-Q
connect2=
servername=dingjiannet
服务器地址=自动获取
工作站地址=自动获取

网络=0
//0,单机，1网络
网络方式=1
//1局域网，2互联网
//改为：gs_connect＝0单机，1局域网，2互联网
**************************说明***************************
【网络方式=1】 如果是1局域网，以下参数成立
【服务器的地址】指定局域网中跨网段的服务器的IP地址,如果都在一个网段，就设置自动获取
【servername】局域网中的时候，一个网络中有多个服务器的存在

【网络方式=2】2互联网，以下参数成立,会员卡中心远程服务器也采用connect1 connect2
【服务器域名】设置为花生壳的域名,[数据库服务器的地址]
【connect1】互联网连接的时候，一些参数，例如数据包大小可以在此定义
【connect2】互联网连接的时候，一些参数，例如定义接收和发送缓冲区大小

*****************基于互联网连接的声明********************
互联网的连接，必须要保证和服务器之间的延迟在250毫秒以内（具体可以通过Ping 服务器来获取延迟信息）。否则将不能连接上服务器。
互联网的连接环境很复杂，所以我们不保证此本系统一定能通过互联网连接，只能说是提供给用户在局域网的基础上多一种连接的选择。因此请用户注意这一点。
